<?php
// $Id: blocks.php,v 1.1 2004/10/18 17:54:29 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

define("_MB_WHOSONLINE_TITLE1","Qui est en ligne ?"); // bloc
define("_MB_WHOSONLINE_GUESTS","%s invité(s)"); // %s est le nombre d'invités
define("_MB_WHOSONLINE_MEMBERS","%s membre(s)"); // %s est le nombre de membres
define("_MB_WHOSONLINE_URLAS","Votre pseudo : <b>%s</b>"); // %s est le pseudo du membre
define("_MB_WHOSONLINE_LASTSEEN", "Vus dernièrement :");
define("_MB_WHOSONLINE_MORE","plus&#8230;");
define("_MB_WHOSONLINE_URAU","Vous êtes %s.");
define("_MB_WHOSONLINE_RNOW","Inscrivez-vous maintenant !");
define("_MB_WHOSONLINE_CURU","Les membres en ligne :");
define("_MB_WHOSONLINE_DAYS","%s J.");
define("_MB_WHOSONLINE_1DAY","1 J.");
define("_MB_WHOSONLINE_HRS"," %s h.");
define("_MB_WHOSONLINE_1HR"," 1 h.");
define("_MB_WHOSONLINE_MINS"," %s min.");
define("_MB_WHOSONLINE_1MIN"," 1 min.");
define("_MB_WHOSONLINE_AGO","");
define("_MB_WHOSONLINE_MDAYS","Nombre maxi de jours");
define("_MB_WHOSONLINE_MMEM","Nombre maxi de membres");
define("_MB_WHOSONLINE_SLAST","Afficher les derniers membres vus");
?>
